Subject: bug#27243: closed (Re: bug#27243: dired-auto-revert-buffer jumps point to beginning of buffer)

From: John Wiegley <[email-masked]>
Date: Fri, 14 Jul 2017 22:52:18 -0700

>>>>> Stephen Berman <[email-masked]> writes:

> Thanks for confirming. I think this is the right fix and would commit it,
> but since this exchange has taken place in a closed bug, it may have fallen
> under the radar, so I'd like an explicit go-ahead. Eli, John?

At first glance it looks OK to me, though I defer to Eli's experience in such
matters.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2